Zurück   NaviBoard GPS Forum > Garmin > Archiv ältere Garmin Modelle > StreetPilot
Hinweise

Antwort
 
Themen-Optionen Thema durchsuchen Ansicht
  #41  
Alt 28.05.2010, 15:48
Benutzerbild von bmw-biker007
bmw-biker007 bmw-biker007 ist offline
NaviBoard Mitglied
 
Registriert seit: 15.02.2007
Ort: Berlin
Beiträge: 229
Warum sollte das nicht gehen
Habe es auf meinen 2720 schon lange drauf.
Hier der Befehl:

C:\Garmin\WebUpdater\WebUpdater.exe /upload_file rgn=49 path=C:\2720\gmapprom.img -autorun usb /unlock_check fid=2204 pid=1 /i
Du muss nur immer die passende fid-Nummer haben.
__________________
Grüße aus Berlin Petra & Gerhard
Wir sind die Leute, vor denen uns unsere Eltern immer gewarnt haben!!
ZÜMO 660 und NÜVI 2595, BMW K1200LT, Opel Zafira-A

Geändert von bmw-biker007 (28.05.2010 um 15:52 Uhr)
Mit Zitat antworten
  #42  
Alt 16.12.2010, 15:15
rairoh rairoh ist offline
NaviBoard Mitglied
 
Registriert seit: 18.02.2007
Beiträge: 20
Hätte vieleicht jemand die fid - Nummer für das 2011.30 Update?

Gruß
Rainer
Mit Zitat antworten
  #43  
Alt 16.12.2010, 15:19
Benutzerbild von bmw-biker007
bmw-biker007 bmw-biker007 ist offline
NaviBoard Mitglied
 
Registriert seit: 15.02.2007
Ort: Berlin
Beiträge: 229
Zitat:
Zitat von rairoh Beitrag anzeigen
Hätte vieleicht jemand die fid - Nummer für das 2011.30 Update?

Gruß
Rainer
Ja habe ich !

2281
__________________
Grüße aus Berlin Petra & Gerhard
Wir sind die Leute, vor denen uns unsere Eltern immer gewarnt haben!!
ZÜMO 660 und NÜVI 2595, BMW K1200LT, Opel Zafira-A

Geändert von bmw-biker007 (16.12.2010 um 15:22 Uhr)
Mit Zitat antworten
  #44  
Alt 16.12.2010, 15:24
rairoh rairoh ist offline
NaviBoard Mitglied
 
Registriert seit: 18.02.2007
Beiträge: 20
Ist die fid richtig? Bekomme vom webupdater beim überspielen aufs Gerät folgende Fehlermeldung:

You do not have a valid unlock code for the maps beeing sent to your Garmin device


obwohl die Karte 2011.30 in Mapsource freigeschaltet ist!

Habe folgenden Befehl in der Eingabeaufforderung:

C:\Garmin\WebUpdater\WebUpdater.exe /upload_file rgn=49 path=C:\2720\gmapprom.img -autorun usb /unlock_check fid=2281 pid=1 /i

Gruß
Rainer

Geändert von rairoh (16.12.2010 um 17:05 Uhr)
Mit Zitat antworten
  #45  
Alt 20.12.2010, 12:11
rairoh rairoh ist offline
NaviBoard Mitglied
 
Registriert seit: 18.02.2007
Beiträge: 20
Habe das 2011.30 Update nochmals neu überspielt und bin genau nach Anleitung vorgegangen! Leider kam wieder die gleiche Fehlermeldung:

You do not have a valid unlock code for the maps beeing sent to your Garmin device

Beim 2011.10 update gab es keinerlei Probleme!

Hat jemand vielleicht einen Tipp für mich, wo der Fehler liegen könnte?

Gruß
Rainer
Mit Zitat antworten
  #46  
Alt 20.12.2010, 17:03
Benutzerbild von bmw-biker007
bmw-biker007 bmw-biker007 ist offline
NaviBoard Mitglied
 
Registriert seit: 15.02.2007
Ort: Berlin
Beiträge: 229
Hallo Rainer,

Du hast die Karte nicht freigeschaltet.

Habe dir eine PN geschickt.
__________________
Grüße aus Berlin Petra & Gerhard
Wir sind die Leute, vor denen uns unsere Eltern immer gewarnt haben!!
ZÜMO 660 und NÜVI 2595, BMW K1200LT, Opel Zafira-A

Geändert von bmw-biker007 (20.12.2010 um 17:18 Uhr)
Mit Zitat antworten
  #47  
Alt 02.07.2011, 06:00
rairoh rairoh ist offline
NaviBoard Mitglied
 
Registriert seit: 18.02.2007
Beiträge: 20
Wollte gestern mein 2720 auf 2012.10 updaten!Alles nach Anleitung dieses Threads gemacht! Habe zum Schluss folgende Befehlszeile eingegeben:

C:\Garmin\WebUpdater\WebUpdater.exe /upload_file rgn=49 path=C:\2720\gmapprom.img -autorun usb /unlock_check fid=2419 pid=1 /i

Zeigt Meldung an. : ungültige Befehlszeilensyntax etc.

Weiß jemand wo der Fehler liegen könnte? Habe ich vielleicht die falsche fid-Nr. für 2012.10?

Gruß
Rainer
Mit Zitat antworten
  #48  
Alt 01.08.2011, 21:47
Gabi_KL Gabi_KL ist offline
NaviBoard Mitglied
 
Registriert seit: 31.03.2006
Beiträge: 6
Im Juni hat es bei meinem Garmin 2720 mit einer älteren Version des WebUpdaters für 2012.10 mit pid=2419 noch funktioniert.

Aber jetzt habe ich das gleiche Problem beim Update auf 2012.20 mit pid=2473 und der neuesten Version des WebUpdaters. Er reagiert mit der Meldung "ungültige Befehlssyntax!"

Hat jemand eine Idee, wie der korrekte Befehl nun lauten sollte?

Grüße,
Gabi_KL
Mit Zitat antworten
  #49  
Alt 02.08.2011, 09:24
rairoh rairoh ist offline
NaviBoard Mitglied
 
Registriert seit: 18.02.2007
Beiträge: 20
Hallo Gabi! Es "beruhigt" mich, dass ich nicht allein mit dem Problem dastehe!
Habe mit Gerhard (BMW-Biker 007) schon alle Szenarien durchgespielt, leider ohne Erfolg! Vielleicht liegt es wirklich an der neuen Version des Webupdaters! Nur woher bekommt man noch eine ältere Version?

Gruß
Rainer
Mit Zitat antworten
  #50  
Alt 02.08.2011, 09:47
Benutzerbild von HeinzH
HeinzH HeinzH ist offline
NaviBoard Mitglied
 
Registriert seit: 13.02.2007
Ort: 59469 Ense-Höingen (N51 29.184 E7 58.323)
Beiträge: 2.326
Zitat:
Zitat von rairoh Beitrag anzeigen
Nur woher bekommt man noch eine ältere Version?
Wie fast immer bei Perry!
__________________

Garmin Zumo 550: SW 5.00, Audio 2.30 (Steffi), GPS FW 3.00, BT FW 3.40 an Midland-BT Rider FM und SE K810i
CN Europa NT neueste Version - MapSource 6.16.3 - MTP 2008/2009
Mit Zitat antworten
  #51  
Alt 02.08.2011, 10:01
morgen1 morgen1 ist offline
NaviBoard Mitglied
 
Registriert seit: 23.12.2005
Beiträge: 2.792
WebUpdater

Der Fehler in der Syntax scheint begründbar: ich habe zum Spaß mal den webupater V2.5.1 in der Dosbox mit folgendem Befehl gestartet:
Code:
WepUpdater.exe /help
und man erhält die zulässige Befehlssyntax. Die schaut etwas anders aus als eure hier vorgestellten Befehle. Ich hoffe, es hilft den Betroffenen weiter, die richtige Syntax zu finden. Danach muss zumindest vor aurorun ein Schrägstrich und kein minus. Ev. könnte man für andere Versionen die zulässige Syntax ebenfalls mit der Option /help rausfinden.
morgen1

edit: Um die Version 2.4.1 von perry installieren zu können, muss man nach dem Download die Internetverbindung kappen. Den WebUpdater (aktuell :2.5.1) in einen anderen Ordner verschieben, in der Systemsteuerung deinstallieren. Erst dann hat man die Version 2.4.1 drauf. Anderenfalls aktualisiert die V 2.4.1 automatisch auf 2.5.1
Angehängte Grafiken
 
__________________
http://www.img2ms.de

Geändert von morgen1 (02.08.2011 um 10:54 Uhr)
Mit Zitat antworten
  #52  
Alt 02.08.2011, 10:32
rairoh rairoh ist offline
NaviBoard Mitglied
 
Registriert seit: 18.02.2007
Beiträge: 20
Habe jetzt mal die Vorgängerversion ( 2.4.2.) des Webupdaters runtergeladen und installiert (Version 2.5.1 wurde vorher deinstalliert)!

Fehleremeldung bzgl. des "ungültigen Befehlszeilensyntax" erscheint nicht mehr... dafür die Meldung:

"Sie verfügen nicht über einen gültigen Freischaltcode für die Karten, die an das Garmin Gerät gesendet werden!"

Karten 2012.20 sind aber in Mapsource freigeschaltet!

Gruß
Rainer
Mit Zitat antworten
  #53  
Alt 02.08.2011, 10:41
Benutzerbild von HeinzH
HeinzH HeinzH ist offline
NaviBoard Mitglied
 
Registriert seit: 13.02.2007
Ort: 59469 Ense-Höingen (N51 29.184 E7 58.323)
Beiträge: 2.326
Zitat:
Zitat von rairoh Beitrag anzeigen
Karten 2012.20 sind aber in Mapsource freigeschaltet!
MapID für die 2012.20 ist: 2473

Du hast vorher immer die 2012.10 genannt!
__________________

Garmin Zumo 550: SW 5.00, Audio 2.30 (Steffi), GPS FW 3.00, BT FW 3.40 an Midland-BT Rider FM und SE K810i
CN Europa NT neueste Version - MapSource 6.16.3 - MTP 2008/2009
Mit Zitat antworten
  #54  
Alt 02.08.2011, 11:03
rairoh rairoh ist offline
NaviBoard Mitglied
 
Registriert seit: 18.02.2007
Beiträge: 20
Hallo Heinz!

Meinte schon die 2012.20! Folgende Befehlszeile wurde verwendet:

C:\Garmin\WebUpdater\WebUpdater.exe /upload_file rgn=49 path=C:\2720\gmapprom.img -autorun usb /unlock_check fid=2473 pid=1 /i

Gruß

Rainer


Mit Zitat antworten
  #55  
Alt 02.08.2011, 11:41
morgen1 morgen1 ist offline
NaviBoard Mitglied
 
Registriert seit: 23.12.2005
Beiträge: 2.792
man kann nur vermuten, dass Garmin nicht ohne Grund für eine neue Karte eine neue Version des Webupdaters verwendet. Vlt. klappt es mit der angepassten Befehlssyntax und V 2.5.1. Die sieht die Abfrage des unlockcodes gar nicht vor.
morgen1
__________________
http://www.img2ms.de
Mit Zitat antworten
  #56  
Alt 08.11.2012, 00:39
schraube21 schraube21 ist offline
NaviBoard Mitglied
 
Registriert seit: 08.11.2012
Beiträge: 2
Update auch beim 2620 möglich?

Hallo,

bin neu hier im Forum und habe den Beitrag mit Interesse gelesen. Es ist hier immer nur die Rede vom 2720. Da ich auch an einem Update für mein 2620 interessiert wäre, hier meine Frage an euch:

Kommt das 2620 mit den Karten des CN Europe NT zurecht? Auf meinem Gerät ist derzeit der CN Europe v7 installiert und offiziell gibt es keine Nachfolgeupdates für das Gerät. Würde mich also freuen, wenn mir hier jemand meine Frage nach den NT-Karten beantworten könnte.

Gruß Georg
Mit Zitat antworten
  #57  
Alt 08.11.2012, 00:46
Benutzerbild von bmw-biker007
bmw-biker007 bmw-biker007 ist offline
NaviBoard Mitglied
 
Registriert seit: 15.02.2007
Ort: Berlin
Beiträge: 229
Zitat:
Zitat von schraube21 Beitrag anzeigen
Hallo,
Kommt das 2620 mit den Karten des CN Europe NT zurecht?

Gruß Georg
Hallo Georg,

leider ein ganz klares NEIN!!!!
Der/Das 26XX kann die NT-Karten nicht lesen und wie Du schon geschrieben hast gibt es auch keine Kartenupdates mehr füt die 26XX Serie
__________________
Grüße aus Berlin Petra & Gerhard
Wir sind die Leute, vor denen uns unsere Eltern immer gewarnt haben!!
ZÜMO 660 und NÜVI 2595, BMW K1200LT, Opel Zafira-A
Mit Zitat antworten
  #58  
Alt 08.11.2012, 08:26
Benutzerbild von Darius
Darius Darius ist offline
NaviBoard Mitglied
 
Registriert seit: 04.07.2006
Ort: Köln
Beiträge: 72
Obwohl die alten Karten sind gar nicht so schlecht.
Wenn die Neuberechnung ausgeschaltet ist, ist es gibt ein neues Strassen Abschnitt oder Kreisverkehr, siehr man ja wo man hin fahren muß.

So ist mein alter 26-- immer noch im Einsatz und Funktioniert gut.

Auf Touren war er sogar besser wie der neue zumo.

Der 26-- hat sich nicht Beschwert wenn man die Strecke kutz verlassen hat, Parkplatz angefahren hat oder kurz gewendet hat, weil ein Metzger Imbis offen hatte und man list auf ein Fleischbrötchen hatte.

Eigentlich Schade das es kein Kartenupdate mehr gibt.
Ist ein Super Navi.
__________________
Zumo 660 Fahre gern geplannte Touren mit hilfe von BaseCamp -> Goggle Earth / Touren durch Europa auf einer Triumph Tiger T400
Mit Zitat antworten
  #59  
Alt 08.11.2012, 11:56
schraube21 schraube21 ist offline
NaviBoard Mitglied
 
Registriert seit: 08.11.2012
Beiträge: 2
Herzlichen Dank für die schnelle Info. Dann wer ich wohl weiter mit den alten Karten fahren müssen.

Gruß Georg
Mit Zitat antworten
  #60  
Alt 08.11.2012, 12:39
Benutzerbild von Darius
Darius Darius ist offline
NaviBoard Mitglied
 
Registriert seit: 04.07.2006
Ort: Köln
Beiträge: 72
Ich denke da gibt es mehrere Leute die so enttäuscht wurden.
Ich habe damals das Gerät sehr teuer gekauft. Nach paar Jahren wurde der Updatedienst eingestellt.
Das war nicht gerade eine Freude, denn das Gerät selbst ist OK.

Bis heute benutze ich es und es ist sehr zuverlässig.

Die paar neue Strassen die fehlen sind nicht so schlimm, ich komme damit gut zurecht und werfe das Ding noch nicht weg.
__________________
Zumo 660 Fahre gern geplannte Touren mit hilfe von BaseCamp -> Goggle Earth / Touren durch Europa auf einer Triumph Tiger T400
Mit Zitat antworten
Antwort

Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.


Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
MS updaten sellerY PC-Programme GARMIN 1 07.11.2007 19:53
Pois Updaten SestoSenso POI Loader 5 27.10.2007 13:59
frage zum updaten... esmi PC-Programme GARMIN 2 28.04.2007 09:53
Firmware updaten dynamofan1987 Firmware zûmo 400 , 500 , 550 2 19.03.2007 16:46
SP 2720 updaten raumfahrer StreetPilot 3 15.03.2007 14:20


Alle Zeitangaben in WEZ +1. Es ist jetzt 02:04 Uhr.


Powered by vBulletin® Version 3.8.11 (Deutsch)
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Template-Modifikationen durch TMS